.TopReviews {
    margin: 40px 0px;
}

.TopReviews .heading {
    letter-spacing: 0px;
    color: #161616;
    opacity: 1;
    font-size: 16px;
    font-weight: 500;
}

.TopReviews .show_all_text {
    display: flex;
    justify-content: end;
    margin-top: 10px;
}

.TopReviews .review_card_holder{
    max-height: 500px;
    overflow-y: auto;
    scrollbar-width: thin;
}

@media (min-width: 0px) and (max-width: 991px) {
    .RatingProgressBar .main_div .progress_main_div .left_side .rating_circle {
        width: 45px;
        height: 45px;
    }
    .RatingProgressBar .main_div .progress_main_div .left_side .rating_circle p {
        font-size: 20px;
    }
    .RatingProgressBar .main_div .progress_main_div .left_side .ratings p {
        font-size: 11px;
    }
    .RatingProgressBar .main_div .progress_main_div .left_side .reviews p {
        font-size: 11px;
    }
    .RatingProgressBar .main_div .progress_main_div .right_side .review_container .rate p {
        font-size: 12px;
    }
}